@charset "utf-8";
/* CSS3 Document */

.slideshowBox {
	height: 100%;
	width: 100%;
	visibility: inherit;
	overflow: hidden;
}
.xScroller {
	height: 100%;
	width: 100%;
	position: relative;
	overflow-x: auto;
	overflow-y: hidden;
	visibility: inherit;
}
#pageProjects input {
	display: none;
	visibility: hidden;
}
.galleryThumbnail {
	float: left;
	height: 6.75rem;
	width: 12rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: inline;
	position: relative;
	z-index: 0;
	left: 0;
	margin: 2rem 1rem 1rem 1rem;
	border: 0.125rem solid rgba(255,255,255,0.8);
	-webkit-transition: all 0.6s ease-in-out 0s;
	-moz-transition: all 0.6s ease-in-out 0s;
	-ms-transition: all 0.6s ease-in-out 0s;
	-o-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
}
.galleryThumbnail:hover {
	opacity: 1;
}
.galleryThumbnail.first {
	margin-left: 2rem;
}
#projectBackground {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -512;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-transition: all 0.6s ease-in-out 0s;
	-moz-transition: all 0.6s ease-in-out 0s;
	-ms-transition: all 0.6s ease-in-out 0s;
	-o-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
}
#projectSuburb {
	font-size: 2rem;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0.5rem;
	height: auto;
	width: auto;
	display: inline-block;
	clear: both;
	position: absolute;
	top: 2rem;
	left: 2.5rem;
	font-family: "Futura W01", "PMN Caecilia eText W01", "Courier New", Courier, "Times New Roman", Times, serif;
	color: rgba(255,255,255,1);
	letter-spacing: 0.125rem;
	text-shadow: 0px 0px 0.25rem rgba(0,0,0,0.5);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#projectAddress {
	font-size: 1.6rem;
	font-weight: 200;
	text-decoration: none;
	padding: 0.5rem;
	height: auto;
	width: auto;
	display: inline-block;
	position: absolute;
	top: 4.5rem;
	left: 2.5rem;
	font-family: "Futura W01", "PMN Caecilia eText W01", "Courier New", Courier, "Times New Roman", Times, serif;
	color: rgba(255,255,255,1);
	letter-spacing: 0.125rem;
	text-shadow: 0px 0px 0.25rem rgba(0,0,0,0.5);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#project001 {
	background-image: url(../images/gallery/01-PARRAMATTA-Mixed-Use-Development-thumbnail.jpg);
}
#project002 {
	background-image: url(../images/gallery/02-DOONSIDE-Community-Facility-thumbnail.jpg);
}
#project003 {
	background-image: url(../images/gallery/03-GRANVILLE-Mixed%20Use-Development-thumbnail.jpg);
}
#project004 {
	background-image: url(../images/gallery/04-MERRYLANDS-TOWN-CENTRE-Mixed-Use-Development-thumbnail.jpg);
}
#project005 {
	background-image: url(../images/gallery/05-PEMULWUY-Apartment-Complex-thumbnail.jpg);
}
#project006 {
	background-image: url(../images/gallery/06-SCHOFIELDS-Apartment-Complex-thumbnail.jpg);
}
#project007 {
	background-image: url(../images/gallery/07-CARLINGFORD-Mixed-Use-Development-thumbnail.jpg);
}
#project008 {
	background-image: url(../images/gallery/08-MERRYLANDS-Mixed-Use-Development-thumbnail.jpg);
}
#project009 {
	background-image: url(../images/gallery/09-BOX-HILL-Apartment-Complex-thumbnail.jpg);
}
#project010 {
	background-image: url(../images/gallery/10-PARRAMATTA-Mixed-Use-High-Rise-thumbnail.jpg);
}
#project011 {
	background-image: url(../images/gallery/11-HARRIS-PARK-Mixed-Use-Development-thumbnail.jpg);
}
#project012 {
	background-image: url(../images/gallery/12-ROSEHILL-Couriers-Head-Quarters-thumbnail.jpg);
}
#project013 {
	background-image: url(../images/gallery/13-ERMINGTON-Community-Housing-thumbnail.jpg);
}
#project014 {
	background-image: url(../images/gallery/14-LIVERPOOL-Mixed-Use-Development-thumbnail.jpg);
}
#project015 {
	background-image: url(../images/gallery/15-MERRYLANDS-Presbytery-&-Parish-Centre-thumbnail.jpg);
}
#project016 {
	background-image: url(../images/gallery/16-MERRYLANDS-Resident-Dual-Occupancy-thumbnail.jpg);
}
#project017 {
	background-image: url(../images/gallery/17-ROUSE-HILL-Apartment-Complex-thumbnail.jpg);
}
#project018 {
	background-image: url(../images/gallery/18-GUILDFORD-Apartment-Complex-thumbnail.jpg);
}
#project019 {
	background-image: url(../images/gallery/19-MERRYLANDS-WEST-Apartment-Complex-thumbnail.jpg);
}
#gallery001:checked ~ #projectBackground {
	background-image: url(../images/gallery/01-PARRAMATTA-Mixed-Use-Development-1080.jpg);
}
#gallery002:checked ~ #projectBackground {
	background-image: url(../images/gallery/02-DOONSIDE-Community-Facility-1080.jpg);
}
#gallery003:checked ~ #projectBackground {
	background-image: url(../images/gallery/03-GRANVILLE-Mixed%20Use-Development-1080.jpg);
}
#gallery004:checked ~ #projectBackground {
	background-image: url(../images/gallery/04-MERRYLANDS-TOWN-CENTRE-Mixed-Use-Development-1080.jpg);
}
#gallery005:checked ~ #projectBackground {
	background-image: url(../images/gallery/05-PEMULWUY-Apartment-Complex-1080.jpg);
}
#gallery006:checked ~ #projectBackground {
	background-image: url(../images/gallery/06-SCHOFIELDS-Apartment-Complex-1080.jpg);
}
#gallery007:checked ~ #projectBackground {
	background-image: url(../images/gallery/07-CARLINGFORD-Mixed-Use-Development-1080.jpg);
}
#gallery008:checked ~ #projectBackground {
	background-image: url(../images/gallery/08-MERRYLANDS-Mixed-Use-Development-1080.jpg);
}
#gallery009:checked ~ #projectBackground {
	background-image: url(../images/gallery/09-BOX-HILL-Apartment-Complex-1080.jpg);
}
#gallery010:checked ~ #projectBackground {
	background-image: url(../images/gallery/10-PARRAMATTA-Mixed-Use-High-Rise-1080.jpg);
}
#gallery011:checked ~ #projectBackground {
	background-image: url(../images/gallery/11-HARRIS-PARK-Mixed-Use-Development-1080.jpg);
}
#gallery012:checked ~ #projectBackground {
	background-image: url(../images/gallery/12-ROSEHILL-Couriers-Head-Quarters-1080.jpg);
}
#gallery013:checked ~ #projectBackground {
	background-image: url(../images/gallery/13-ERMINGTON-Community-Housing-1080.jpg);
}
#gallery014:checked ~ #projectBackground {
	background-image: url(../images/gallery/14-LIVERPOOL-Mixed-Use-Development-1080.jpg);
}
#gallery015:checked ~ #projectBackground {
	background-image: url(../images/gallery/15-MERRYLANDS-Presbytery-&-Parish-Centre-1080.jpg);
}
#gallery016:checked ~ #projectBackground {
	background-image: url(../images/gallery/16-MERRYLANDS-Resident-Dual-Occupancy-1080.jpg);
}
#gallery017:checked ~ #projectBackground {
	background-image: url(../images/gallery/17-ROUSE-HILL-Apartment-Complex-1080.jpg);
}
#gallery018:checked ~ #projectBackground {
	background-image: url(../images/gallery/18-GUILDFORD-Apartment-Complex-1080.jpg);
}
#gallery019:checked ~ #projectBackground {
	background-image: url(../images/gallery/19-MERRYLANDS-WEST-Apartment-Complex-1080.jpg);
}
#gallery001:checked ~ #projectSuburb::after {
	content: "Parramatta";
}
#gallery002:checked ~ #projectSuburb::after {
	content: "Doonside";
}
#gallery003:checked ~ #projectSuburb::after {
	content: "Granville";
}
#gallery004:checked ~ #projectSuburb::after {
	content: "Merrylands Town Centre";
}
#gallery005:checked ~ #projectSuburb::after {
	content: "Pemulwuy";
}
#gallery006:checked ~ #projectSuburb::after {
	content: "Schofields";
}
#gallery007:checked ~ #projectSuburb::after {
	content: "Carlingford";
}
#gallery008:checked ~ #projectSuburb::after {
	content: "Merrylands";
}
#gallery009:checked ~ #projectSuburb::after {
	content: "Box Hill";
}
#gallery010:checked ~ #projectSuburb::after {
	content: "Parramatta";
}
#gallery011:checked ~ #projectSuburb::after {
	content: "Harris Park";
}
#gallery012:checked ~ #projectSuburb::after {
	content: "Rosehill";
}
#gallery013:checked ~ #projectSuburb::after {
	content: "Ermington";
}
#gallery014:checked ~ #projectSuburb::after {
	content: "Liverpool";
}
#gallery015:checked ~ #projectSuburb::after {
	content: "Merrylands";
}
#gallery016:checked ~ #projectSuburb::after {
	content: "Merrylands";
}
#gallery017:checked ~ #projectSuburb::after {
	content: "Rouse Hill";
}
#gallery018:checked ~ #projectSuburb::after {
	content: "Guildford";
}
#gallery019:checked ~ #projectSuburb::after {
	content: "Merrylands West";
}
#gallery001:checked ~ #projectAddress::after {
	content: "Mixed Use Development";
}
#gallery002:checked ~ #projectAddress::after {
	content: "Community Facility";
}
#gallery003:checked ~ #projectAddress::after {
	content: "Mixed Use Development";
}
#gallery004:checked ~ #projectAddress::after {
	content: "Mixed Use Development";
}
#gallery005:checked ~ #projectAddress::after {
	content: "Apartment Complex";
}
#gallery006:checked ~ #projectAddress::after {
	content: "Apartment Complex";
}
#gallery007:checked ~ #projectAddress::after {
	content: "Mixed use Development";
}
#gallery008:checked ~ #projectAddress::after {
	content: "Mixed Use Development"
}
#gallery009:checked ~ #projectAddress::after {
	content: "Apartment Complex";
}
#gallery010:checked ~ #projectAddress::after {
	content: "Mixed Use High Rise";
}
#gallery011:checked ~ #projectAddress::after {
	content: "Mixed Use Development";
}
#gallery012:checked ~ #projectAddress::after {
	content: "Couriers Head Quarters";
}
#gallery013:checked ~ #projectAddress::after {
	content: "Community Housing";
}
#gallery014:checked ~ #projectAddress::after {
	content: "Mixed Use Development";
}
#gallery015:checked ~ #projectAddress::after {
	content: "Presbytery & Parish Centre";
}
#gallery016:checked ~ #projectAddress::after {
	content: "Resident Dual Occupancy";
}
#gallery017:checked ~ #projectAddress::after {
	content: "Apartment Complex";
}
#gallery018:checked ~ #projectAddress::after {
	content: "Apartment Complex";
}
#gallery019:checked ~ #projectAddress::after {
	content: "Apartment Complex";
}
#thumbnailBox {
	height: 11rem;
	width: 280rem;
	position: relative;
	top: calc(100% - 11.5rem);
	z-index: 0;
}
#thumbnailBoxUnderlay {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 1%, rgba(0,0,0,0.15) 5%, rgba(0,0,0,0.25) 9%, rgba(0,0,0,0.2) 77%, rgba(0,0,0,0.25) 99%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(1%, rgba(0,0,0,0.25)), color-stop(5%, rgba(0,0,0,0.15)), color-stop(9%, rgba(0,0,0,0.25)), color-stop(77%, rgba(0,0,0,0.2)), color-stop(99%, rgba(0,0,0,0.25)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 1%, rgba(0,0,0,0.15) 5%, rgba(0,0,0,0.25) 9%, rgba(0,0,0,0.2) 77%, rgba(0,0,0,0.25) 99%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 1%, rgba(0,0,0,0.15) 5%, rgba(0,0,0,0.25) 9%, rgba(0,0,0,0.2) 77%, rgba(0,0,0,0.25) 99%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 1%, rgba(0,0,0,0.15) 5%, rgba(0,0,0,0.25) 9%, rgba(0,0,0,0.2) 77%, rgba(0,0,0,0.25) 99%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 1%, rgba(0,0,0,0.15) 5%, rgba(0,0,0,0.25) 9%, rgba(0,0,0,0.2) 77%, rgba(0,0,0,0.25) 99%, rgba(0,0,0,0) 100%);
	height: 100%;
	width: 100%;
	z-index: 0;
	position: absolute;
	-webkit-transition: all 0.6s ease-in-out 0s;
	-moz-transition: all 0.6s ease-in-out 0s;
	-ms-transition: all 0.6s ease-in-out 0s;
	-o-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
}
#thumbnailBoxUnderlay:hover, #thumbnailBoxUnderlay:hover ~ .galleryThumbnail {
	opacity: 0.01;
}
